@font-face {
	font-family: "Flaticon";
	src: url("flaticon.eot");
	src: url("flaticon.eot#iefix") format("embedded-opentype"),
	url("flaticon.woff") format("woff"),
	url("flaticon.ttf") format("truetype"),
	url("flaticon.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
	font-family: Flaticon;
        font-size: inherit;
font-style: normal;
margin-left: 0;
}.flaticon-3x3:before {
	content: "\e000";
}
.flaticon-arrow83:before {
	content: "\e001";
}
.flaticon-arrow89:before {
	content: "\e002";
}
.flaticon-arrow90:before {
	content: "\e003";
}
.flaticon-circular6:before {
	content: "\e004";
}
.flaticon-close9:before {
	content: "\e005";
}
.flaticon-download7:before {
	content: "\e006";
}
.flaticon-error2:before {
	content: "\e007";
}
.flaticon-facebook7:before {
	content: "\e008";
}
.flaticon-house4:before {
	content: "\e009";
}
.flaticon-info9:before {
	content: "\e00a";
}
.flaticon-linkedin2:before {
	content: "\e00b";
}
.flaticon-little18:before {
	content: "\e00c";
}
.flaticon-little9:before {
	content: "\e00d";
}
.flaticon-map5:before {
	content: "\e00e";
}
.flaticon-mini6:before {
	content: "\e00f";
}
.flaticon-minus11:before {
	content: "\e010";
}
.flaticon-paperclip3:before {
	content: "\e011";
}
.flaticon-plus7:before {
	content: "\e012";
}
.flaticon-question3:before {
	content: "\e013";
}
.flaticon-search7:before {
	content: "\e014";
}
.flaticon-small63:before {
	content: "\e015";
}
.flaticon-social71:before {
	content: "\e016";
}
.flaticon-social92:before {
	content: "\e017";
}
.flaticon-telephone1:before {
	content: "\e018";
}
.flaticon-tumblr7:before {
	content: "\e019";
}
